
QGIS Application - Bug report #1398

ver QGIS-0.11.0-2-Setup win installer fails

2008-11-13 02:27 AM - cubarro -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11458

Description

I followed all the instalation process and after all messager and shortcut in my desktop, Quantum gis in program files is not created.  

Something is failling...

I have 3.16 GB free in my hard disk and use Win Vista Home edition.

Also made a instalation with QGIS-0.10.0-Setup and the same error happens.

History

#1 - 2009-01-19 09:54 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Many reports of successful installations have been reported for recent versions. The problem is therefore probably a local one, solved with the new

installer. Please test 1.0 and reopen the ticket if necessary

#2 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
